
Foreman - Feature #4247

Provide Audit support for Parameters

02/04/2014 02:25 PM - Martin Jackson

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In an environment where there are dozens of puppet classes, and where several people (and APIs) may be editing parameters, it

would be extremely useful to have audit records for parameters, especially smart class parameters.

Related issues:

Is duplicate of Foreman - Bug #1902: Smart Parameters aren't audit logged Closed 10/17/2012

History

#1 - 02/05/2014 08:52 AM - Dominic Cleal

- Is duplicate of Bug #1902: Smart Parameters aren't audit logged added

#2 - 02/05/2014 08:52 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report, this is tracked in #1902.
